/* FULL SCREEN */
.buttonFullScreen {
    display: inline-block;
    cursor: pointer;
    font-size: 20pt;
    padding: 10px 15px;
    text-align: center;
    border-radius: 40px;
}
.offerFullScreen {
    color: #fff;
    background: radial-gradient(#339, #339, #66f);
}
.isFullScreen {
    color: #fff;
    background: radial-gradient(#339, #339, #66f);
}

.fullscreen-fallback {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100vw !important;
    height: 100vh !important;
    overflow: hidden !important;
    background-color: #000;
    z-index: 9999;
}

.simulated-fullscreen {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    /*background: #111;
    color: white;*/
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}